» Ubuntu » Pakete

Error

two or more packages specified (graphmonkey quantal)